/*
Theme Name: Divi Child
Version: 1.0
Description: A child theme of Divi
Author: PWS Developer
Template: Divi
*/

@import url("../Divi/style.css");

/* Sign in button Design in Top header*/
#main-header ul#top-menu li.tems-up a {
    background: #ef730e;
    padding: 10px;
    border-radius: 6px;
    color: #ffffff;
}

/*Newsltter-form Design*/
.gform_footer .gform_button {
    background-color: #303031;
    border: none;
    color: #fff;
    padding: 10px 20px;
    font-weight: bold;
    cursor: pointer;
    text-transform: uppercase;
    height: 46px;
}

.tems-news li.gfield input {
    height: 46px;
    border: none;
}

.gform_wrapper .tems-news li.hidden_label input,
#main-content .tems-news li.tems-email {
    margin: 0;
}

#main-content #newsletter-signup .gform_wrapper .gform_body {
    width: 78%;
    display: inline-block;
}

#main-content #newsletter-signup .gform_wrapper .gform_footer {
    display: inline;
}

body #contact-form .gform_wrapper .top_label div.ginput_container {
    margin-top: 0;
}

.gform_confirmation_message {
    font-weight: 700;
    text-align: center;
    padding-top: 25px;
}

#tems-newsletter .gform_confirmation_message {
    color: #ffffff;
}

/*Tems buttons design*/
.myBtn {
    background-color: #ffffff;
    display: inline-block;
    padding: 10px 14px;
    margin: 0 14px 0 0;
    border-radius: 6px;
}

.myBtn.Yellbttn {
    background-color: #f8aa0b;
    color: #fff;
}

.myBtn.Blkbttn {
    background-color: #303031;
    color: #fff;
}

/* Footer Title and other design*/
footer#main-footer h4.title {
    color: #ffffff;
    font-weight: 600;
    margin-bottom: 20px;
    position: relative;
    text-transform: uppercase;
    font-size: 16px;
}

footer#main-footer h4.title::after {
    border-bottom: 3px solid #ef730e;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    width: 34px;
}

.footer-widget li img {
    vertical-align: middle;
    margin-right: 5px;
}

#footer-widgets .footer-widget li::before {
    border: none;
}

#footer-widgets .footer-widget li {
    padding-left: 0;
}

.social-links li {
    display: inline-block;
    margin-right: 10px;
}

ul.social-links {
    margin-top: 30px;
}

.social-links li a {
    font-size: 18px;
}

/*Footer Bottom PWS and copyright*/
#footer-info {
    width: 100%;
    text-align: left;
}

#footer-info .footerRight {
    float: right;
    font-weight: 400;
}

/*Contact form*/
#contact-form .gform_footer.top_label {
    padding: 0;
}

#contact-form input:not([type=submit]),
#contact-form textarea,
#enrollment-form select {
    padding: 10px 8px;
    border-color: rgba(0, 0, 0, 0.1);
    margin-top: 0;
}

#enrollment-form li.border-after {
    position: relative;
    padding-top:10px;
    padding-bottom: 10px; 
}

#enrollment-form li.border-after::after {
    content: "";
    position: absolute;
    width: 95%;
    height: 2px;
    background: #000;
    bottom: 0;
    left: 0;
}

#enrollment-form li.gfield input.datepicker {
    width: 100%;
}

#enrollment-form .gfield_radio li label,
#enrollment-form .gfield_checkbox li label {
    font-size: 14px;
}

.terms-link a {
    color: #ef730e;
    font-weight: bold;
}

#contact-form .gform_wrapper div.validation_error,
#newsletter-signup .gform_wrapper div.validation_error {
    padding: 0;
    border: none;
    font-size: 13px;
    margin-bottom: 10px;
}

#contact-form .gform_wrapper li.gfield.gfield_error,
#newsletter-signup .gform_wrapper li.gfield.gfield_error {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
    border: none;
    background: no-repeat;
}

#contact-form .gform_wrapper .field_description_below .gfield_description,
#newsletter-signup .gform_wrapper .field_description_below .gfield_description {
    padding: 0;
}

#enrollment-form li.gfield:not(.form-section-break) {
    margin-bottom: 0;
}

#enrollment-form li.form-section-break {
    border-bottom: 1px dashed #cccccc;
    margin-bottom: 10px;
}

#newsletter-signup .gform_wrapper .field_description_below .gfield_description {
    position: absolute;
}

/* Blog post reduce comment spacing*/

article #comment-wrap {
    padding-top: 15px;
}

.my-blurb .et_pb_blurb_container {
    padding-left: 0;
}

#main-content .gform_wrapper div.validation_error,
#main-content .gform_wrapper .validation_message {
    color: #fb0000;
}

@media (max-width: 640px) {
    #footer-info .footerRight {
        float: none;
        display: block;
    }
    #footer-info {
        text-align: center;
    }
    #main-content #newsletter-signup .gform_wrapper .gform_footer {
        display: block;
        margin: 0;
    }
    #main-content #newsletter-signup .gform_wrapper .gform_body {
        width: 100%;
    }
    .myBtn {
        margin: 0 14px 14px 0px;
    }
}

@media (max-width: 359px) {
    #contact-form>div {
        width: 94%;
    }
}